¿Por qué recibo “Advertencia: estás usando macOS 10.9” de Homebrew cuando tengo 10.9.5?

Acabo de reinstalar OS X en mi Macbook, estoy tratando de que Homebrew instale Subversion, pero encuentro el siguiente error:

“Advertencia: está utilizando macOS 10.9. Nosotros (y Apple) no brindamos soporte para esta versión anterior. Usted encontrará fallas de comstackción con algunas fórmulas”.

OS X 10.9 (Mavericks) tiene casi 5 años y no tiene soporte desde septiembre de 2016 .

Es probable que desee actualizar a macOS Mojave .